Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78440 - redhat-config-securitylevel seems to ignore my choices
Summary: redhat-config-securitylevel seems to ignore my choices
Keywords:
Status: CLOSED DUPLICATE of bug 25510
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-securitylevel
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-22 22:20 UTC by Wagner T. Correa
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-22 22:20:17 UTC


Attachments (Terms of Use)

Description Wagner T. Correa 2002-11-22 22:20:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
redhat-config-securitylevel seems to ignore my choices.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run redhat-config-securitylevel.
2. make your choices.
3. exit (confirming your choices when asked).
4. run redhat-config-securitylevel again.
5. your choices are gone.

Actual Results:  redhat-config-securitylevel didn't remember my previous choices.

Expected Results:  redhat-config-securitylevel should keep track of the current
configuration.

Additional info:

Comment 1 Brent Fox 2002-11-26 15:28:46 UTC

*** This bug has been marked as a duplicate of 25510 ***


Note You need to log in before you can comment on or make changes to this bug.